'use strict';

/**
 *
 *
 * @author Zhong
 * @date 2018/12/13
 * @version
 */

const mongoose = require('mongoose');

const Schema = mongoose.Schema;
const compleGljSection = new Schema({
    userId: String,
    compilationId: String,
    Name: {type: String,index: true},
    ID: String,
    ParentID: String,
    NextSiblingID: String,
});

mongoose.model('complementary_glj_section', compleGljSection, 'complementary_glj_section');